@charset "UTF-8";
/* DEFAULT */
@media only screen {
  .brothers {
    border: 2px solid #8579F2;
    border-radius: 9px;
    height: auto;
    max-width: 640px;
    width: 20vw;
  }
  .inline {
    display: inline-block;
    min-width: 7em;
    text-align: center;
    width: 14vw;
  }
  .map {
    height: auto;
    max-width: 2000px;
    width: 100%;
  }
  .medcalf {
    border: 2px solid #8579F2;
    border-radius: 9px;
    height: auto;
    max-width: 800px;
    width: 20vw;
  } 
	#arborist {
		height: auto;
		width: 125px;
	}
	#certified {
		float: right;
		margin: 0 0 10px 2vw;
		width: 125px;
	}
  #dusty {
    float: right;
    margin: 0 0 10px 2vw;
    max-width: 800px;
    width: 20vw;
  }
	#float-left {
		float: left;
		margin: 0 3vw 10px 0;
		max-width: 640px;
		width: 20vw;
	}
  #left, #form {
    padding: 1px 1%;
    width: 48%;
  }
}
/* MEGAPIXEL */
@media only screen and (min-width: 1921px) {}
/* DESKTOP */
@media only screen and (max-width: 1920px) {}
/* LAPTOP */
@media only screen and (max-width: 1280px) {}
/* TABLET */
@media only screen and (max-width: 1024px) {
  #left, #form {
    width: 100%;
  }
}
/* MOBILE */
@media only screen and (max-width: 768px) {
	#dusty, #float-left, .brothers, .medcalf {
		width: 30vw;
	}
}
/* PHONE */
@media only screen and (max-width: 600px) {}